Subject: Ticket Assigned - Partial cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial cancellation naqiyah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naqiyah Bot:  Hi Naqiyah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524804057            02:16 PM, 17th Oct                   Mohad                   Hi Naqiyah, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:16 PM, 17th Oct                     naqiyah                    Yes thank you, so recently, just yesterday, I placed an order from which one of the items was cancelled. But the reason wasn't given and that product is still available online.           02:17 PM, 17th Oct                     naqiyah                    The product cost 50 dhs, and they said they will give a refund. But they gave refund of 50 shukrans which is only 0.76 dhs, how can I get my full 50 dhs?           02:18 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           02:18 PM, 17th Oct                   Mohad                   We always do a quality check on our product to check if the product is in perfect condition to provide it to our customers. This particular product may not be in salable condition and that is why it is not shipped. ​Please accept our apology as ​you were not able to receive this item.           02:18 PM, 17th Oct                     naqiyah                    Ok           02:19 PM, 17th Oct                     naqiyah                    What about my refund?           02:19 PM, 17th Oct                   Mohad                   What's your order number?           02:19 PM, 17th Oct                     naqiyah                    9508027462           02:19 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:20 PM, 17th Oct                     naqiyah                    Ok           02:20 PM, 17th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (AED 39.23) on (10/17/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:20 PM, 17th Oct                     naqiyah                    Ok, thank you. I wanted to know, can I reorder that product once again or not?           02:21 PM, 17th Oct                   Mohad                   I won't advice you to order now. It may not be available on stock at the moment           02:21 PM, 17th Oct                   Mohad                   You can order it another time to avoid such issues.           02:22 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           02:22 PM, 17th Oct                     naqiyah                    No, thank you.           02:22 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235870